*{
	margin:0;
	padding:0;
	font-family:sans-serif;
}
.banner{
	width:100%;
	height:100vh;
	background-image:linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url(aiolos_figure.jpg);
    background-size:cover;
	background-position:center;
}
.navbar{
	width:85%;
	margin:auto;
	padding:35px 0;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.logo{
	width:100px;
	cursor:pointer;
}
.navbar ul li{
	list-style:none;
	display:inline-block;
	margin:0 20px;
	position:relative;
}
.navbar ul li a{
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
}
.navbar ul li::after{
	content:'';
	height:3px;
	width:0%;
	background:#009688;
	position:absolute;
	left:0;
	bottom:-10px;
	transition:0.5;
}
.navbar ul li:hover::after{
	width:100%;
}
.button{
	width:200px;
	padding:15px 0;
	text-align:center;
	margin:20px 10px
	border-radius:25px;
	font-weight:bold;
	border:2px solid #009688;
	background:transparent;
	color:#fff;
	cursor:pointer;
}